package com.izouma.dingdong.enums;

public enum MerchantStatus {
    /*
    未接单
     */
    NOT_RECEIVED("未接单"),

    /*
    已接单
     */
    RECEIVED("已接单"),

    /*
    已拒单
     */
    REJECTED("已拒单"),

    /*
    已完成
     */
    CARRY_OUT("已完成");

    private final String description;

    MerchantStatus(String description) {
        this.description = description;
    }

    public String getDescription() {
        return description;
    }
}
